PLGCOMPRESSION(3)

NAME
plgcompression - Get the current device-compression setting

SYNOPSIS
plgcompression(compression)

DESCRIPTION

Get the current device-compression setting. This parameter is only used for drivers that provide compression.

ARGUMENTS

compression (PLINT *, output)
    Pointer to a variable to be filled with the current device-compression setting.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.